<?php

namespace App\Filament\Resources\Styles\Pages;

use App\Filament\Resources\Styles\StyleResource;
use Filament\Actions;
use Filament\Resources\Pages\CreateRecord;

class CreateStyle extends CreateRecord
{
    protected static string $resource = StyleResource::class;

    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}